[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libosinfo] [PATCH 2/2] win7,installer: 'FR-CA' not supported



On Wed, May 14, 2014 at 03:59:32PM +0100, Zeeshan Ali (Khattak) wrote:
> Actually, i hardcoded 'fr_CA' to be passed as I didn't think hard
> enough that its not going to actually happen. Sorry about the false
> alarm. :( Thinking about this, I wonder why en_GB gets passed.

There are some en-gb win7 ISOs, this probably comes from these. And your
fr_CA experiments are another indication that noone reads API doc about
valid values, and that it would be much easier if the install scripts
parameters could be validated by libosinfo before being used ;) Imo it's
a good experiment with what users of libosinfo could go through :(

Christophe


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]